﻿/* 全局 */
*{padding:0;margin:0}
body{padding:0;margin:0;text-align:left;font-size:12px;background:#fff}
div,p,img,span,form,table,td,input{border:none;margin:0;padding:0}
h5{font-weight:normal}

.fl{float:left}
.fr{float:right}
.fc{text-align:center}

ul li{list-style:none}

a:link{text-decoration:none}
a:visited{text-decoration:none}
a:active{text-decoration:none}
a:hover{text-decoration:underline}

.clear{height:0px;clear:both;overflow:hidden}
.blank4b{height:4px;background:#01569e;clear:both;overflow:hidden;min-width:1000px;}
.blank5{height:5px;clear:both;overflow:hidden}
.blank20{height:20px;clear:both;overflow:hidden}

.lh22{line-height:22px}
.lh28{line-height:28px}
.lh30{line-height:30px}
.lh36{line-height:36px}

.black12{color:#000}
.grey12{color:#595757}
.grey12a{color:#666}
.grey12b{color:#3f3e3e;padding:0 10px}
.grey14{font-size:14px;color:#888686}
.blue20{font-family:微软雅黑;font-size:20px;color:#2b83d9}
.grey20{font-family:微软雅黑;font-size:20px;color:#3f3e3e}

.list1{width:298px;padding:15px 0 20px 2px;overflow:hidden}
.list1 li{width:286px;height:28px;line-height:28px;padding:0 0 0 12px;background:url('t3.gif') no-repeat 0 center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#000}
.piclist1{width:320px;padding:20px 0 5px 0;overflow:hidden}
.piclist1 li{width:140px;height:174px;padding:0 20px 0 0;float:left;overflow:hidden}
.piclist1 li img{width:140px;height:104px;float:left;margin:0 0 10px 0;overflow:hidden}
.piclist1 li p{width:140px;line-height:24px;float:left;text-align:center;overflow:hidden}

/* 头部 */
#nav{width:960px;padding:11px 0 5px 0;margin:0 auto;overflow:hidden;text-align:center}
#nav a.letter1{letter-spacing:0px}
#nav .shu{padding:0 4px}
#nav .shu2{padding:0 3px}
#nav a{font-size:12px;color:#333;}
#nav a:hover{font-size:12px;color:#333;text-decoration:underline;}
#header{width:960px;margin:0 auto;overflow:hidden}
.banner1{width:640px;height:90px;padding:0 10px 10px 0;float:left;overflow:hidden}
.banner2{width:145px;height:90px;padding:0 20px 10px 0;float:left;overflow:hidden}
.banner3{width:145px;height:90px;padding:0 0 10px 0;float:left;overflow:hidden}
.lm_newlogo{width:940px;height:57px;padding:10px 0px 0 20px;margin:0 auto;overflow:hidden}
.logo{padding:0 20px 0 0}
.weizhi1b{padding:29px 0 0 0}
.tgrxb{padding:29px 0 0 0;color:#333}
.tgrxb a{font-size:12px;color:#333;}

/* 焦点图片 */
#photobg{width:100%;background:#f4f4f4;padding:35px 0;min-width:1000px;}

.d960{width:960px;margin:0 auto;overflow:hidden}
.left{width:639px;border-right:1px #ccc solid;overflow:hidden}
.con1{width:639px;padding:0 0 35px 0;overflow:hidden}
.con2{width:620px;overflow:hidden}
a.more1:link{width:70px;height:36px;background:url('b1.gif');padding:0 0 0 50px;line-height:34px;font-family:微软雅黑;font-size:14px;color:#a7a7a7;text-decoration:none;display:block}
a.more1:visited{width:70px;height:36px;background:url('b1.gif');padding:0 0 0 50px;line-height:34px;font-family:微软雅黑;font-size:14px;color:#a7a7a7;text-decoration:none;display:block}
a.more1:hover{width:70px;height:36px;background:url('b2.gif');padding:0 0 0 50px;line-height:34px;font-family:微软雅黑;font-size:14px;color:#fff;text-decoration:none;display:block}
.bg1{width:610px;height:39px;background:url('b3.gif');padding:2px 0 0 28px;overflow:hidden}
.more2{width:140px;height:36px;line-height:34px;background:url('t2.gif') no-repeat right center;font-size:14px;color:#004474;display:block}
.pages{float:right}
.pages a{float:left;line-height:12px;overflow-x:visible;white-space:nowrap;width:auto!important;margin-left:4px}
.pages a{background:#777;display:block;height:39px;line-height:39px;float:left;padding:0 15px}
.pages a:hover, .pages a.current{color:#fff;text-decoration:none;background:#3973a6}
.pages a.current {line-height:39px;color:#fff}
.pages a.current{color:#fff;background:#3973a6}
.pages a.current:link{color:#fff;font-weight:bold}
.pages a.current:visited{color:#fff;font-weight:bold}
.pages a.current:hover{color:#fff;font-weight:bold}
.pages a{color:#fff;font-weight:bold;text-decoration:none}
.pages a:link{color:#fff;font-weight:bold}
.pages a:visited{color:#fff;font-weight:bold}
.pages a:hover{color:#fff;font-weight:bold}
.right{width:300px;overflow:hidden}
.bg2{width:300px;height:28px;line-height:28px;background:url('b4.gif');text-align:center;overflow:hidden}

#footer{width:100%;height:100px;color:#666;line-height:30px;text-align:center;border-top:6px #b81506 solid;background-image:url('http://news.eastday.com/images/2013xwzx/footbj.gif');padding:20px 0 0 0}
#footer a{color:#666}

#dh{z-index:1000;left:0;margin-left:0;width:130px;position:absolute;top:284px;display:none;}
.block1{width:128px;border:1px #d7d7d7 solid;background:#fff;overflow:hidden}
.dh1{width:128px;height:42px;line-height:42px;background:#3394e0;text-align:center;font-family:微软雅黑;font-size:18px;color:#fff;letter-spacing:2px;display:block;overflow:hidden}
.dh2{width:128px;height:42px;line-height:42px;text-align:center;font-family:微软雅黑;font-size:18px;color:#a4a1a1;letter-spacing:2px;display:block;overflow:hidden}
.dh3{width:128px;height:36px;text-align:center;padding:6px 0 0 0;display:block;overflow:hidden;background:url(up.gif) no-repeat center center;*background:url(down.gif) no-repeat center center;}

@media screen and (min-width:1260px) {
#dh{z-index:1000;left:50%;margin-left:-630px;width:130px;position:absolute;top:284px;display:none;}
.block1{width:128px;border:1px #d7d7d7 solid;background:#fff;overflow:hidden}
.dh1{width:128px;height:42px;line-height:42px;background:#3394e0;text-align:center;font-family:微软雅黑;font-size:18px;color:#fff;letter-spacing:2px;display:block;overflow:hidden}
.dh2{width:128px;height:42px;line-height:42px;text-align:center;font-family:微软雅黑;font-size:18px;color:#a4a1a1;letter-spacing:2px;display:block;overflow:hidden}
.dh3{width:128px;height:36px;text-align:center;padding:6px 0 0 0;display:block;overflow:hidden;background:url(down.gif) no-repeat center center;}
}

#newheader{min-width:1000px;}
.grey12u{color:#333}